# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Mar 16 05:50:57 UTC 2016
pkgname = python-webob-docs
pkgbase = python-webob
pkgver = 1.6.0-1
pkgdesc = WSGI request and response object
url = http://pythonpaste.org/webob/
builddate = 1458107457
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1684480
arch = any
license = MIT
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = python-sphinx
checkdepend = python-nose
checkdepend = python2-nose
